Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • sync.rb

Parent

Methods

Sync_m::Err::LockModeFailer

Constants

Message

Public Class Methods

Fail(mode) click to toggle source
 
               # File sync.rb, line 68
def LockModeFailer.Fail(mode)
  if mode.id2name
    mode = id2name
  end
  super(mode)
end